cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shawn Volpe <svolp...@gmail.com>
Subject Building and Emulating Issues
Date Mon, 23 Feb 2015 00:28:26 GMT
Dev team,

I am having issues when using the "cordova emulate android" command.

I have errors that are reported to be invoked on the execution of build.xml
on lines 892, 894, 906, 283. Do you have suggestions on how to fix this
issue.

I would like to open the project in Eclipse but the created project
contains errors referencing the cordova library. I have the library
imported which also has errors which seem to be a api level issue. What is
the correct api version to use? I have gotten errors using api level 21.
Are there any other libraries that are needed?

Thanks for the help,
Shawn

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message